<?php 

// /HOME PAGE SECTION CHANGE SEQUENCE SETTINGS IN CUSTOMIZER
$wp_customize->add_section(
	'homepage_section_sequence_change_settings',
	array(
		'title' => __( 'Section Sequence', 'luzuk-premium' ),
        // 'panel' => 'luzuk_premium_home_panel'
		'priority' =>21
	)
);

$wp_customize->add_setting(
	'homesection_section1',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'blog', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section1',
	array(
		'settings'      => 'homesection_section1',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 1', 'luzuk-premium' )
	)	
);

$wp_customize->add_setting(
	'homesection_section2',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'newsletter', 'luzuk-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section2',
	array(
		'settings'      => 'homesection_section2',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 2', 'luzuk-premium' )
	)	
);